HYDRASDR_SI5351C(1)

NAME
hydrasdr_si5351c - Configure, read, and write si5351c control registers.

DESCRIPTION
Configure, read, and write si5351c control registers.

OPTIONS
-c, --config: print textual configuration information

-n, --register <n>: set register number for subsequent read/write operations

-r, --read: read register specified by last -n argument, or all registers

-w, --write <v>: write register specified by last -n argument with value <v>

[-s serial_number_64bits]: Open board with specified 64bits serial number.

EXAMPLES
hydrasdr_si5351c -n 12 -r # reads from register 12

hydrasdr_si5351c -r
    # reads all registers

    hydrasdr_si5351c -n 10 -w 22 # writes register 10 with 22 decimal

AUTHORS
 HydraSDR RFOne
 was primarily written by Benjamin VERNOUX.

SEE ALSO
Package documentation in /usr/share/doc/hydrasdr-tools/ For more information visit https://www.hydrasdr.com